.archive             {text-align:center;font-family:verdana;font-size:8pt;font-weight:bold;color:blue}
.archive a:link      {text-decoration:underline;color:#0000ff}
.archive a:visited   {text-decoration:underline;color:#0000ff}

.section             {background:#0080C0;font-family:verdana;font-size:10pt;font-weight:bold;color:#000000;text-align:center}
.header              {background:#0080C0;font-family:verdana;font-size:14pt;font-weight:bold;color:#000000;padding-left:6}

.tq                  {background:#0080C0;font-family:verdana;font-size:8pt;font-weight:bold;color:#ffffff;padding-left:6}
.tq a:link           {text-decoration:none;color:#ffffff;font-weight:bold}
.tq a:visited        {text-decoration:none;color:#ffffff;font-weight:bold}
.tq a:hover          {text-decoration:underline;color:#ffffff;font-weight:bold}

.list                {padding-top:6;padding-left:10;padding-right:8;padding-bottom:4;font-family:arial;font-size:10pt}
.list a:link         {text-decoration:underline;color:#0000ff}
.list a:visited      {text-decoration:underline;color:#0000ff}

.default             {padding-top:6;padding-left:10;padding-right:8;padding-bottom:4;font-family:arial;font-size:10pt;background:url(images/border.gif) left white}
.default a:link      {text-decoration:underline;color:#0000ff}
.default a:visited   {text-decoration:underline;color:#0000ff}

.top                 {background:#0080C0;text-align:center;font-family:tahoma;font-size:11px;color:#ffffff}
.top a:link          {text-decoration:none;color:#ffffff;font-weight:bold}
.top a:visited       {text-decoration:none;color:#ffffff;font-weight:bold}
.top a:hover         {text-decoration:underline;color:#ffffff;font-weight:bold}

.menu                {font-family:tahoma;font-size:11px;color:#000000;font-weight:bold;padding-left:4;padding-right:4;padding-top:4;padding-bottom:4;background:white}
.menu a:link         {text-decoration:none;color:#000000}
.menu a:visited      {text-decoration:none;color:#000000}
.menu a:hover        {text-decoration:underline;color:#000000}

.quick                {font-family:verdana;font-size:10pt;color:#000000;padding-left:4;padding-right:4;padding-top:4;padding-bottom:4;background:white}
.quick a:link        {font-family:tahoma;font-size:11px;text-decoration:none;color:#000000}
.quick a:visited     {font-family:tahoma;font-size:11px;text-decoration:none;color:#000000}
.quick a:hover       {font-family:tahoma;font-size:11px;text-decoration:underline;color:#000000}

.bar                {font-family:arial;font-size:10pt;color:#000000;font-weight:none;padding-left:4;padding-right:4;padding-top:4;padding-bottom:4;background:white}
.bar a:link          {font-family:tahoma;font-size:11px;font-weight:bold;text-decoration:none;color:#000000}
.bar a:visited       {font-family:tahoma;font-size:11px;font-weight:bold;text-decoration:none;color:#000000}
.bar a:hover         {font-family:tahoma;font-size:11px;font-weight:bold;text-decoration:underline;color:#000000}

.headlines           {font-family:tahoma;font-size:11px;color:#000000;padding-left:4;padding-right:4;padding-top:4;padding-bottom:4;background:white}
.headlines a:link    {text-decoration:none;color:#000000}
.headlines a:visited {text-decoration:none;color:#000000}
.headlines a:hover   {text-decoration:underline;color:#000000}